.parttitle {
	font-weight:bold;
}
	
.chaptitletoc {
	position: relative;
	left:0.25cm;
}
.chaptitle {
	font-weight:bold;
	position: relative;
	left:0.25cm;
}
.subchaptitle {
	font-weight:bold;
	position: relative;
	left:0.5cm;
}
.sectiontitle {
	position: relative;
	left:0.75cm;
}
h1.subchtitle {
	line-height: 1.2em;
	font-weight: bold;
}

td.sectitle {
	 text-align: left;
	 padding-left: 0.5em;
	 padding-right: 0.5em;
}

caption.toc {
	 font-size: 1.5em;
	 font-weight: bold;
}

td.secitem {
	 text-align: left;
}

.floatl {
	float: left;
	font-weight: bold;
}

.floatr {
	float: right;
}

.breadcrumbs {
	background-color: #fbfbfb;
	border: 1px dotted #ddd;
	border-width: 0 0 1px;
	border-radius: 0px;
	margin: -1.5% 0 1%;
	padding: 7px 16px;
	}

	
div.rulescenter   { text-align: center; }
div.rulesright    { text-align: right; margin-left: auto; margin-right: 0; 
                    border-left: auto; border-right: 0; }
div.simplelist { margin-left: +2em; }

.sectitle a {color:black;}
h1.sectitle { text-indent: -5em; margin-left: 5em;
              padding-bottom: 0.2em; line-height: 1.2em; font-weight: bold; }
h2.sectitle { text-indent: -1.5em; margin-left: 1.5em; 
              padding-bottom: 0.1em; font-weight: bold; text-transform: none; }
h3.sectitle { text-indent: -1.5em; margin-left: 1.5em; 
              padding-bottom: 0.1em; border: none; color: black;}
h4.sectitle { text-indent: -1.5em; margin-left: 1.5em; }
h2.medicallisting  { text-align: center; font-variant: small-caps; 
              font-weight: normal; font-size: 1.2em; }
h2.listing  { text-align: center; font-weight: normal; font-size: 1.2em; }
h3.listing  { display: inline; font-style: italic; font-weight: normal; 
              font-size: 1.0em; }
h4.listing  { display: inline; font-style: italic; font-weight: normal; 
              font-size: 1.0em; }
h5.listing  { display: inline; font-style: italic; font-weight: normal; 
              font-size: 1.0em; }
h6.listing  { display: inline; font-style: italic; font-weight: normal; 
              font-size: 1.0em; }
h6.listing  { display: inline; font-style: italic; font-weight: normal; 
              font-size: 1.0em; }

h1.topic    { font-size: 2em; font-family: sans-serif; 
              color: rgb(0,96,0); white; }
caption.toc { font-size: 1.5em; font-weight: bold; text-align: center;}
table       { border-collapse: collapse; margin: 0.5em; border-color: black;
	      margin-top: 0.5em; padding-top: 0.5em; padding-bottom: 0.5em; }
table.rulescenter { border-width: medium thin; 
              border-style: solid; margin: auto; }
table.rulesright { border-width: medium thin; 
              border-style: solid; margin-left: auto; margin-right: 0; }
caption.poms { font-weight: bold; font-size: 1.1em; text-align: center; 
              padding-bottom: 0.3em; }
td.poms     { padding-left: 0.5em; padding-right: 0.5em; border-color: black; }
td.sectitle { text-align: left; padding-left: 0.5em; padding-right: 0.5em; }
td[align="center"] { padding-left: 0.5em; padding-right: 0.5em; 
              border-color: black; text-align: center; }
td[align="right"] { padding-left: 0.5em; padding-right: 0.5em; 
              border-color: black; text-align: right; }
td          { padding-left: 0.5em; padding-right: 0.5em; border-color: black; 
              text-align: left; }
thead th.poms   { padding-left: 0.5em; padding-right: 0.5em; 
                  border-bottom-width: medium; border-color: black; }

p.listing   { display: inline; }
p.member    { text-indent: 1em; }
p           { padding-bottom: 0pt; margin-bottom: 0.2em; 
              padding-top: 0pt; margin-top: 0.2em; }
address { margin-left: 0.5em; margin-bottom: 0.3em; font-style: italic; }
ol      { padding-top: 0.1em; padding-bottom: 0.1em; 
          margin-top: 0em; margin-bottom: 0em; }
ul      { padding-top: 0.1em; padding-bottom: 0.1em; 
          margin-top: 0em; margin-bottom: 0em; }
li      { padding-top: 0.0em; padding-bottom: 0.1em; }
.tninfo { font-weight: bold;}
div.in { background: white; color: black; 
            margin-right: 2em; margin-left: 2em; }
h1.in { font-family: sans-serif; font-size: 2.5em; color: rgb(0,96,0); 
           background-color: white; }
h2.in { margin-left: 2em; text-indent: -2em; 
           margin-bottom: 0.1em; margin-top: 0.2em; padding: 0pt; 
           color: navy; font-size: 1.2em;}
ul.in { margin-left: 3em; margin-top: 0pt; margin-bottom: 0pt;
           padding: 0pt; list-style-type: none; }
li.in { margin-left: 2em; margin-bottom: 0.1em;
           margin-top: 0pt; padding: 0pt; text-indent: -1em; }
p.in1  { padding: 0pt; margin-left: 4em; margin-top: 0pt; 
              margin-bottom: 0.1em; text-indent: -2em; }
p.in2  { padding: 0pt; margin-left: 6em; margin-top: 0pt; 
              margin-bottom: 0.1em; text-indent: -2em; }
p.ins  { padding: 0pt; margin-left: 4em; margin-top: 0pt; 
              margin-bottom: 0.1em; text-indent: -2em; 
              font-weight: bold; font-style: italic; }

span.abbr { color: brown; font-size: 0.9em; cursor: help; 
            border-bottom: dotted brown 2; }
span.enum { font-style: normal; }
acronym.abbr { font-size: 0.9em; cursor: help; 
            border-bottom: dotted brown 2; }

div.notice  { margin-left: 0.5em; margin-right: 0.5em; }
h4.notice   { font-weight: bold; margin-top: 1em; margin-bottom: 0.3em; font-size: 1.1em; 
              margin-left: 4em; text-indent: -4em;}
p.fillinset { font-weight: bold; margin-top: 0.5em;
              border-top-width: 1px; border-top-style: solid; }
p.noticefillin  { margin-left: 1em; }
p.fillinchoice  { margin-left: 3em; }

@media print {
	body { min-width: 0;}
	#page {	width: 100%;}
}

